@charset "utf-8";

/************************************************************
*															*
*				  ライセイ ギフト ワールド				　　*
*															*
*			返礼品お申し込み会場スタイルシート				*
*															*
*	<INDEX>													*
*	@000		全般、共通									*
*	@010		領域										*
*	@020		ボタン										*
*	@030		装飾										*
*	@040		入力モード									*
*	@050		リスト										*
*	@060		送信フォーム								*
*	@070		レジ										*
*	@999		その他										*
*															*
************************************************************/


/************************************************************
*	@000		全般、共通									*
************************************************************/

/* 特に大きい文字 */
.mostLarge {
	font-size: 21px;
}

/* 特に大きい文字 */
.extraLarge {
	font-size: 19px;
}

/* さらに大きい文字 */
.moreLarge {
	font-size: 17px;
}

/* 大きい文字 */
.large {
	font-size: 15px;
}

/* 13ピクセルの文字 */
.fs13 {
	font-size: 13px;
}

/* 12ピクセルの文字 */
.fs12 {
	font-size: 12px;
}

/* 小さい文字 */
.small {
	font-size: 11px;
}

/* 下線に */
.underline {
	text-decoration: underline;
}

/* 赤字 */
.red {
	color: red;
}

/* 青字 */
.blue {
	color: blue;
}

/* 緑字 */
.green {
	color: green;
}

/* ピンク字 */
.pink {
	color: pink;
}

/* 菫字 */
.violet {
	color: violet;
}

/* 紫字 */
.purple {
	color: #96C;
}

/* 白字 */
.white {
	color: white;
}

/* オレン字 */
.orange {
	color: orange;
}

/* 金字 */
.gold {
	color: gold;
}

/* トマト字 */
.tomato {
	color: tomato;
}

/* 茶字 */
.brown {
	color: brown;
}

/* ライムグレーン字 */
.limegreen {
	color: limegreen;
}

/* ドジャーブルー字 */
.dodgerblue {
	color: dodgerblue;
}

/* 黒字 */
.black {
	color: black;
}

/* 太字 */
.bold {
	font-weight: bold;
}

/* 囲み文字（透明） */
.frm {
	text-align: center;
	padding: 0px 3px;
	border: 1px blue solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
}

/* 囲み文字（黄色） */
.frm_y {
	text-align: center;
	padding: 0px 3px;
	border: 1px blue solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: yellow;
}

/* センタリング */
.center {
	text-align: center;
}

/* 左寄せ */
.fL {
	float: left;
}

/* 右寄せ */
.fR {
	float: right;
}

/* 文字右寄せ */
.right {
	text-align: right;
}

/* 横幅いっぱい */
.w100p {
	width: 100%;
}

/* 文字高100%に */
.lh100p {
	line-height: 100%;
}

/* 文字高120%に */
.lh120p {
	line-height: 120%;
}

/* 先頭１文字上げる */
.up {
	padding-left: 1em;
	text-indent: -1em;
}

/* 普通の文字太さに */
.normal {
	font-weight: normal;
}

/* 画像とテキストの中心を合わせる */
.vam {
	vertical-align: middle;
}

/* 回りこみ解除 */
.clear {
	clear: both;
}

/* 非表示に */
.dnone {
	display: none;
}

/* テキスト装飾なし */
.tdn {
	text-decoration: none;
}

/* マージントップ */
.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

/* マージンボトム */
.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.poa {
	position: absolute;
}


/************************************************************
*	@010		領域										*
************************************************************/

/* ボディ */
body {
	height: 93px;
	font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", osaka, arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	background-image: url("../images/shop/head_footer.png");
	background-repeat: repeat-x;
	background-position: center bottom;
	overflow-x: hidden; /* 横スクロール表示をOFF */
	/*background-color: green;*/
}

/* 全体領域 */
#container {
	position: absolute;
	left: 50%;
	top: 0%;
	width: 1000px;
	margin-left: -500px;
	/*background: #FFC;*/
}

/* ヘッダー領域 */
#container_header {
	position: absolute;
	left: 144px;
	width: 712px;
	height: 90px;
	/*background: #CFC;*/
}

/* メイン領域 */
#wrapper {
	float: left;
	width: 1000px;
	margin-top: 93px;
	/*background: #CFF;*/
}

/* メイン中央領域 */
#main_load {
	float: left;
	width: 630px;
	min-height: 470px; /* 切り込みに合わせて目見当で設定 */
	margin: 0px 185px;
	/*background: lightgreen;*/
}

/* サブ中央領域 */
#sub_load {
	float: left;
	width: 500px;
	margin: 20px 65px 0px 65px;
	/*background: yellow;*/
}

/* フッター領域 */
#container_footer {
	position: relative;
	left: 50%;
	top: 10px;
	float: left;
	width: 732px;
	height: 173px;
	margin-left: -366px;
	/*background-color: yellow;*/
}

	/* フッターのヘッダー */
	#foot_header {
		float: left;
		width: 732px;
		height: 3px;
		background-image: url("../images/shop/foot_header.png");
		background-repeat: no-repeat;
	}
	
	/* フッターのボディ */
	.foot_body {
		float: left;
		width: 732px;
		background-image: url("../images/shop/foot_body.png");
		background-repeat: repeat-y;
	}
	
	/* フッターのボディ（区切線付き） */
	#foot_body_line {
		float: left;
		width: 732px;
		height: 1px;
		background-image: url("../images/shop/foot_body_line.png");
		background-repeat: no-repeat;
	}
	
	/* フッターのフッター */
	#foot_footer {
		float: left;
		width: 732px;
		height: 3px;
		background-image: url("../images/shop/foot_footer.png");
		background-repeat: no-repeat;
	}

/* グランドフッター領域 */
#ground_footer {
	position: relative;
	left: 50%;
	top: 0px;
	float: left;
	width: 10000px;
	height: 150px;
	margin-left: -5000px;
	background-color: #E6E6E6;
	z-index: -1;
}

/* レフトバー領域 */
#left_bar {
	position: absolute;
	right: 50%;
	top: 60px;
	width: 1000px;
	/*background: #CFC;*/
}

	/* レフトバー領域のヘッダー */
	#left_header {
		width: 1000px;
		height: 3px;
		background-image: url("../images/shop/left_header.png");
		background-repeat: no-repeat;
	}

	/* レフトバー領域のボディ */
	#left_body {
		width: 1000px;
		background-image: url("../images/shop/left_body.png");
		background-repeat: repeat-y;
	}

	#inner_left_body {
		float: right;
		width: 140px;
		font-size: 13px;
	    margin-top: -2px;
		padding: 20px;
		/*background: #CFC;*/
	}

	/* レフトバー領域のフッター */
	#left_footer {
		width: 1000px;
		height: 4px;
		background-image: url("../images/shop/left_footer.png");
		background-repeat: no-repeat;
	}

/* ライトバー領域 */
#right_bar {
	position: absolute;
	left: 50%;
	top: 60px;
	width: 1000px;
	/*background: #CFC;*/
}

	/* ライトバー領域のヘッダー */
	#right_header {
		width: 1000px;
		height: 3px;
		background-image: url("../images/shop/right_header.png");
		background-repeat: no-repeat;
	}

	/* ライトバー領域のボディ */
	#right_body {
		width: 1000px;
		background-image: url("../images/shop/right_body.png");
		background-repeat: repeat-y;
	}

	#inner_right_body {
		width: 140px;
		font-size: 13px;
		margin-top: -2px;
		padding: 20px;
		/*background: #CFC;*/
	}

	/* ライトバー領域のフッター */
	#right_footer {
		width: 1000px;
		height: 4px;
		background-image: url("../images/shop/right_footer.png");
		background-repeat: no-repeat;
	}


/************************************************************
*	@020		ボタン										*
************************************************************/

/* RGWロゴ（ヘッダー、フッター） */
.btn_logo a {
	float: left;
	width: 600px;
	/* width: 230px; */
	height: 57px;
	background-image: url("../images/shop/btn_logo.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.btn_logo a:hover {
	background-position: 0px 0px;
}

.btn_logo a:active {
	background-position: 0px 0px;
}

/* ショッピングカート */
.btn_shopping_cart a {
	float: left;
	width: 80px;
	height: 13px;
	background-image: url("../images/shop/btn_shopping_cart.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.btn_shopping_cart a:hover {
	background-position: 0px -13px;
}

.btn_shopping_cart a:active {
	background-position: 0px -26px;
}

/* ご利用ガイド */
.btn_usage_guide a {
	float: left;
	width: 68px;
	height: 14px;
	background-image: url("../images/shop/btn_usage_guide.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.btn_usage_guide a:hover {
	background-position: 0px -14px;
}

.btn_usage_guide a:active {
	background-position: 0px -28px;
}

/* ご登録情報 */
.btn_regist_info a {
	float: left;
	width: 63px;
	height: 14px;
	background-image: url("../images/shop/btn_regist_info.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.btn_regist_info a:hover {
	background-position: 0px -14px;
}

.btn_regist_info a:active {
	background-position: 0px -28px;
}

/* ご質問 */
.btn_question a {
	float: left;
	width: 36px;
	height: 14px;
	background-image: url("../images/shop/btn_question.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.btn_question a:hover {
	background-position: 0px -14px;
}

.btn_question a:active {
	background-position: 0px -28px;
}

/* ひとつ前に戻る */
.btn_back_to_one a {
	float: left;
	width: 81px;
	height: 14px;
	background-image: url("../images/shop/btn_back_to_one.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.btn_back_to_one a:hover {
	background-position: 0px -14px;
}

.btn_back_to_one a:active {
	background-position: 0px -28px;
}

/* 特定商取引法に関する法律に基づく表記（会社情報） */
#btn_tokutei_profile a {
	float: left;
	width: 266px;
	height: 14px;
	background-image: url("../images/shop/btn_tokutei_profile.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#btn_tokutei_profile a:hover {
	background-position: 0px -14px;
}

#btn_tokutei_profile a:active {
	background-position: 0px -28px;
}

/* プライバシーポリシー */
#btn_privacy_policy a {
	float: left;
	width: 111px;
	height: 15px;
	background-image: url("../images/shop/btn_privacy_policy.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#btn_privacy_policy a:hover {
	background-position: 0px -15px;
}

#btn_privacy_policy a:active {
	background-position: 0px -30px;
}

/* セキュリティについて */
#btn_about_security a {
	float: left;
	width: 106px;
	height: 15px;
	background-image: url("../images/shop/btn_about_security.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#btn_about_security a:hover {
	background-position: 0px -15px;
}

#btn_about_security a:active {
	background-position: 0px -30px;
}

/* ご利用規約 */
#btn_terms_of_use a {
	float: left;
	width: 62px;
	height: 15px;
	background-image: url("../images/shop/btn_terms_of_use.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#btn_terms_of_use a:hover {
	background-position: 0px -15px;
}

#btn_terms_of_use a:active {
	background-position: 0px -30px;
}

/* サイトマップ */
#btn_site_map a {
	float: left;
	width: 63px;
	height: 15px;
	background-image: url("../images/shop/btn_site_map.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#btn_site_map a:hover {
	background-position: 0px -15px;
}

#btn_site_map a:active {
	background-position: 0px -30px;
}


/************************************************************
*	@030		装飾										*
************************************************************/

/* 切り込み（左上） */
#cut_ul {
	position: absolute;
	left: 4px;
	top: 55px;
	float: left;
	width: 27px;
	height: 27px;
	background-image: url("../images/shop/cut_ul.png");
	background-repeat: no-repeat;
	z-index: 1;
}

/* 切り込み（右上） */
#cut_ur {
	position: absolute;
	right: 4px;
	top: 55px;
	float: left;
	width: 27px;
	height: 27px;
	background-image: url("../images/shop/cut_ur.png");
	background-repeat: no-repeat;
	z-index: 1;
}

/* 切り込み（左下） */
#cut_ll {
	position: absolute;
	left: 14px;
	top: 11px;
	float: left;
	width: 27px;
	height: 27px;
	background-image: url("../images/shop/cut_ll.png");
	background-repeat: no-repeat;
	z-index: 1;
}

/* 切り込み（右下） */
#cut_lr {
	position: absolute;
	right: 14px;
	top: 11px;
	float: left;
	width: 27px;
	height: 27px;
	background-image: url("../images/shop/cut_lr.png");
	background-repeat: no-repeat;
	z-index: 1;
}


/************************************************************
*	@040		入力モード									*
************************************************************/

/* 注文数量（item.tpl） */
#frmDetail input#num {
	ime-mode: disabled;
}

/* 注文数量（view_cart.tpl） */
table.cart-list input#num {
	ime-mode: disabled;
}

/* ご登録（register.tpl） */
table.register
#password, #password_conf,
#zip1, #zip2, #ozip1, #ozip2,
#phone, #cellphone, #ophone, #ocellphone {
	ime-mode: disabled;
}

/* 申込番号、入場コード */
#request_no {
	ime-mode: disabled;
}


/************************************************************
*	@050		リスト										*
************************************************************/

/* ショッピングカートの脚注等の定義リスト */
.dList {
	font-size: 12px;
}

.dList dt {
	float: left;
	width: 30px;
}

.dList dd {
	width: 100%;
}

/* ご利用規約の定義リスト */
.touList {
	width: 500px;
}

.touList dt {
	float: left;
	width: 20px;
	text-align: right;
}

.touList dd {
	margin-left: 25px;
}

/* ご利用規約の定義リスト */
#bankList {
	width: 300px;
	margin-left: 25px;
}

#bankList dt {
	float: left;
	width: 60px;
	font-weight: bold;
	text-align: left;
}

/* 特定商取引の定義リスト */
#tokuteiList1 {
	width: 500px;
}

#tokuteiList1 dt {
	float: left;
	width: 100px;
	font-weight: bold;
}

#tokuteiList2 {
	width: 500px;
}

#tokuteiList2 dt {
	font-weight: bold;
}

/* ご利用規約の定義リスト */
#daibikiList {
	width: 300px;
	margin-left: 25px;
}

#daibikiList dt {
	float: left;
	font-weight: bold;
}

#daibikiList dd {
	text-align: right;
}

/* ご利用ガイドの定義リスト */
#usageGuideList li {
	width: 500px;
}

#usageGuideList img {
    margin: 10px 0px;
    padding: 10px;
	border: 1px #999 solid;
	border-radius: 8px;
	-moz-border-radius: 8px;
}


/************************************************************
*	@060		送信フォーム								*
************************************************************/

/* 母へのメッセージ、清雅舎へのコメント */
#omessage, #ocomment {
	font-size: 13px;
}


/************************************************************
*	@070		レジ										*
************************************************************/

/* カートの総合計 */
#total_price {
	width: 50px;
	font-size: 14px;
	text-align: right;
	border: none;
}

/* レジのヘッダー */
#regi {
	width: 630px;
	height: 20px;
	color: white;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	background-color: red;
}

/* お支払方法についての説明フィールドセット */
#payment_method_bank, #payment_method_cash {
	width: 578px;
	color: blue;
	border: 1px blue solid;
	padding: 10px;
	display: none;
}

/* 出荷について、お届け予定日についての説明フィールドセット */
#desired_delivery_no, #desired_delivery_yes {
	width: 578px;
	color: blue;
	border: 1px blue solid;
	padding: 10px;
	display: none;
}

/* 代引き手数料リスト */
#cod_fee_list {
	font-size: 12px;
	line-height: 120%;
}

#cod_fee_list dt {
	float: left;
	width: 280px;
	margin-left: 30px;
	/*background: yellow;*/
}

#cod_fee_list dd {
	float: left;
	width: 70px;
	text-align: right;
	margin-left: -10px;
	/*background: green;*/
}

/* 出荷からお届けまでの目安リスト */
table#shipment_area_table {
	font-size: 13px;
	border-collapse: collapse;
	/*background:yellow;*/
}

table#shipment_area_table th,td {
	padding: 4px;
}

/* 日付指定メニュー、説明のブロック */
#date_select_menu {
	display: none;
}

/* レジの購入手続きのブロック */
#select_condition {
	float: left;
	width: 600px;
	border: 2px red solid;
	margin-bottom: 10px;
	padding: 5px 13px;
	background-color: #CFF;
}


/************************************************************
*	@080		返礼品ショーウィンドウ						*
************************************************************/

#a_course, #b_course,
#c_course, #d_course {
	position: relative;
	left: 50%;
	float: left;
	width: 1000px;
	margin-left: -500px;
}

#ariake1 {
	position: relative;
	float: left;
	width: 1000px;
	height: 742px;
	background-image: url("../images/products/exp/ariake1.jpg");
	background-repeat: no-repeat;
}

#ariake2 {
	position: relative;
	float: left;
	width: 1000px;
	height: 643px;
	background-image: url("../images/products/exp/ariake2.jpg");
	background-repeat: no-repeat;
}

#cyabatake {
	position: relative;
	float: left;
	width: 1000px;
	height: 405px;
	background-image: url("../images/products/exp/cyabatake.jpg");
	background-repeat: no-repeat;
}

#umeboshi {
	position: relative;
	float: left;
	width: 1000px;
	height: 364px;
	background-image: url("../images/products/exp/umeboshi.jpg");
	background-repeat: no-repeat;
}

#udon_soba {
	position: relative;
	float: left;
	width: 1000px;
	height: 375px;
	background-image: url("../images/products/exp/udon_soba.jpg");
	background-repeat: no-repeat;
}

#agemono {
	position: relative;
	float: left;
	width: 500px;
	height: 334px;
	background-image: url("../images/products/exp/agemono.jpg");
	background-repeat: no-repeat;
}

#teacup {
	position: relative;
	float: left;
	width: 500px;
	height: 334px;
	background-image: url("../images/products/exp/teacup.jpg");
	background-repeat: no-repeat;
}

#coffeecup {
	position: relative;
	float: left;
	width: 500px;
	height: 334px;
	background-image: url("../images/products/exp/coffeecup.jpg");
	background-repeat: no-repeat;
}

#txt_ariake {
	position: absolute;
	float: left;
	width: 372px;
	height: 43px;
	background-image: url("../images/products/exp/txt_ariake.png");
	background-repeat: no-repeat;
}

#txt_akashi {
	position: absolute;
	float: left;
	width: 393px;
	height: 66px;
	background-image: url("../images/products/exp/txt_akashi.png");
	background-repeat: no-repeat;
}


/************************************************************
*	@999		その他										*
************************************************************/

/* 種類↓を選んでください */
.choose {
	position: relative;
	top: 10px;
	font-size: 12px;
}

/* ご質問内容のテキストエリア */
#sentences {
	font-size: 13px;
	width: 470px;
	height: 203px;
	border: 1px #999 solid;
	background-color: white;
}

/* プライバシーポリシーのテーブル */
table.privacy_policy {
	margin: auto;
	border-collapse: collapse;
}

/* 返礼品お申し込み会場の挨拶文 */
#salutation {
	float: left;
	width: 630px;
	height: 66px;
	background-image: url("../images/shop/salutation.png");
	background-repeat: no-repeat;
}

/* フローティングパレット（ログアウト用） */
#floating_pallet {
	position: fixed;
	right: 13px;
	top: 13px;
	float: left;
	width: 100px;
	height: 30px;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	border: 2px blue solid;
	border-radius: 8px;
	-moz-border-radius: 8px;
	background-color: white;
}


/************************************************************
*	@000		旧（リデザイン時に改訂）					*
************************************************************/

img {
    border: none;
}

p {
    margin-top: 1em;
    margin-bottom: 1em;
}

/* ページの先頭部分 */
#header {
    width: 760px;
}

#header-inner {
    padding: 5px 20px;
}

#header-inner h1 {
    margin: 10px 0 3px 0;
    font-size: 200%;
}

#header-inner h1 a {
    text-decoration: none;
    color: #000000;
}

#header-inner h2 {
    margin: 0 0 20px 0;
    font-size: 125%;
}

/* ページの最後の部分 */
#footer {
    width: 760px;
    clear: both;
    background-color: #eeffff;
}

#footer-inner {
    padding: 5px 20px;
}

.copyright {
    font-size: 70%;
}

/* コンテンツ */
.two-column #contents {
    width: 560px;
    float: left;
}

.one-column #contents {
    width: 760px;
    float: left;
}

#contents-inner {
    padding-left: 20px;
    padding-right: 20px;
}

/* サイドバー（左カラム） */
#sidebar {
    width: 200px;
    float: left;
}

#sidebar-inner {
    padding-left: 20px;
}

/* 商品 */
.item {
    margin-bottom: 1.5em;
}

.item h3, h3.header, h3.errmsg {
    margin-top: 1em;
    margin-bottom: 1em;
    border-left: 10px solid #0080ff;
    padding-left: 5px;
}

.item-header {
}

.item-content {
    overflow: hidden;
}

.item-header h3 a, .item-header h3 a:hover, .item-header h3 a:visited {
    text-decoration: none;
    color: #000000;
}

.item-header h3 a:hover {
    text-decoration: underline;
}

.item-footer {
    margin-top: 0;
    padding-top: 0px;
    font-size: 12px;
}

.item-text {
    margin-bottom: 1em;
}

.item-more {
    clear: both;
    margin-bottom: 1em;
}

.item-content p, .item-more p {
    margin-top: 0;
}

.item-list-description {
    font-size: 13px;
}

.price {
	width: 66px;
    font-size: 150%;
    font-weight: bold;
    text-align: right;
    color: #800000;
    border: none;
}

.en {
    font-size: 12px;
    font-weight: bold;
    color: #800000;
}

/* 商品一覧 */
table.item-list {
    margin-top: 1.5em;
}

table.item-list td.item-photo {
    vertical-align: top;
}

table.item-list td h3 {
    margin-top: 0;
}

/* カートの表示 */
.cart-msg {
	color: red;
	font-weight: bold;
    padding: 3px 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #FEE;
}

table.cart-list, table.cart-list2 {
    width: 630px;
    border-collapse: collapse;
}

table.cart-list th {
    background-color: #ccffff;
}

table.cart-list2 th {
    background-color: #fee;
}

table.cart-list td, table.cart-list th,
table.cart-list2 td, table.cart-list2 th{
    padding: 1px 2px;
    border: 1px solid #000080;
}

table.cart-list .number {
	width: 20px;
    text-align: right;
}

table.cart-list .no-left-border {
    border-left: none;
}

table.cart-list .no-right-border {
    border-right: none;
}

table.cart-list form {
    margin: 0;
}

/* ユーザー登録 ／ 注文一覧 */
table.register,
table.order {
    width: 630px;
    border-collapse: collapse;
}

table.register th,
table.order th {
    font-weight: normal;
    background-color: #eeffff;
}

table.register th.pin {
    font-weight: normal;
    background-color: #FFEEEE;
}

table.register td,
table.register th,
table.order td,
table.order th {
    border: 1px solid #000080;
    padding: 3px 5px;
}

table.order td.num {
    text-align: right;
}

table.register .input_error {
    background-color: #ffff80;
}

table.register .input_warn {
    color: red;
    font-size: 80%;
}

/* サイドバーのウィジェット */
.widget {
    margin-bottom: 1.5em;
}

.widget h3 {
    margin-top: 1em;
    margin-bottom: 1em;
    border-left: 10px solid #0080ff;
    padding-left: 5px;
}

.widget-content {
    overflow: hidden;
}

.widget-image-list {
    margin-top: 0;
    margin-bottom: 0.5em;
    text-align: center;
}

.widget-list {
    margin-top: 0;
    margin-bottom: 0.5em;
    margin-left: 0;
    padding-left: 20px;
    font-size: 80%;
}

/* その他 */
.msg {
    color: red;
}